 <!-- Page Content -->
<div class="container">

  <div class="row">

    <!-- Blog Entries Column -->
    <div class="col-md-8">

      <h1 class="page-header">{{page.title}}</h1>
      
      {% if page.images.size == 0 %}
      <img class="img-responsive" src="http://placehold.it/900x300" alt="{{ page.title }}">
      {% else %}
      <img class="img-responsive" src="{{ page.images.first }}" alt="{{ page.title }}" />
      {% endif %}
      <hr>
      {{page.body}}

    </div>

    <!-- Blog Sidebar Widgets Column -->
    <div class="col-md-4">

      <!-- Blog menu -->
      {% if menu.blog.items != empty %}
      <div class="well">
        <h4>{% t 'Featured Articles' %}</h4>
        <div class="row">
          <div class="col-lg-12">
            <ul class="list-unstyled">
              {% for item in menu.blog.items %}
              <li>
                <a href="{{ item.url }}" title="{{item.name}}">{{ item.name }}</a>
              </li>
              {% endfor %}
            </ul>
          </div>
          <!-- /.col-lg-6 -->
          
        </div>
        <!-- /.row -->
      </div>
      {% endif %}

      <!-- Side Widget blog -->
      {% if options.widget_blog_text != empty %}
      <div class="well">
        <h4>{{ options.widget_blog_title }}</h4>
        <p>{{ options.widget_blog_text }}</p>
      </div>
      {% endif %}

    </div>

  </div>
  <!-- /.row -->
</div>
<!-- /.container -->